/* Action Name for Add Build */
"Add Build" = "Tilføj byg";

/* Action Name for Add Node */
"Add Point *EditablePathController*" = "Tilføj punkt";

/* Action Name for Autoshrink */
"Auto-shrink *ResizeTool*" = "Auto-formindsk";

/* Action Name for Color Drag */
"Color Drag *DrawableRep*" = "Træk farve";

/* Action Name for Convert Node */
"Convert Point *EditablePathController*" = "Konverter punkt";

/* Action Name for Create Shape */
"Create Shape *BrushTool*" = "Opret figur";

/* Action Name for Create Shape */
"Create Shape *PenTool*" = "Opret figur";

/* Action Name for Create Shape */
"Create Shape *StampTool*" = "Opret figur";

/* Action Name for Attachment Delete Selection Content */
"Delete *attachment selection*" = "Slet";

/* Action Name for Delete Node */
"Delete *EditablePathController*" = "Slet";

/* Action Name for Delete Build Change */
"Delete Build" = "Slet byg";

/* Action Name for Insert Node */
"Insert Point *EditablePathController*" = "Indsæt punkt ";

/* Action Name for Instant Alpha */
"Instant Alpha" = "Instant Alpha";

/* Action Name for Move Node */
"Move *EditablePathController*" = "Flyt";

/* Action Name for Move Object */
"Move *SelectionTool*" = "Flyt";

/* Action Name for Move Guide */
"Move Guide *MoveGuideTool*" = "Flyt hjælpelinje";

/* Action Name for Nudge Object */
"Nudge *SelectionTool*" = "Nyk";

/* Action Name for Remove Comment */
"Remove Comment *Comments*" = "Fjern kommentar";

/* Action Name for Resize Object */
"Resize *SelectionTool*" = "Skift størrelse";

/* Action Name for Rotate Object */
"Rotate *SelectionTool*" = "Roter";

/* Action Name for URL drag */
"URL Drag *DrawableRep*" = "Træk URL";

